# background.cpp File Reference

`#include "background.h"`
`#include "chunk.h"`
`#include "readwrite.h"`
`#include <string.h>`
`#include <math.h>`

Include dependency graph for background.cpp:

## Defines

#define | LIB3DS_EXPORT

## Functions

Lib3dsBool | lib3ds_background_read (Lib3dsBackground *background, FILE *f)
Lib3dsBool | lib3ds_background_write (Lib3dsBackground *background, FILE *f)

## Define Documentation

#define LIB3DS_EXPORT